View Issue Details

IDProjectCategoryView StatusLast Update
0005982Multi Theft Auto : San AndreasSynchronizationpublic2011-11-25 22:24
ReporterSimbadDeZeemanAssigned ToCazomino05 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.2Fixed in Version1.2 
Summary0005982: Add option to disable/enable very close range extreme damage
Description

many players insult other players for cheating because when they get killed very close by a tec9, uzi, AK, M4, pistol they die very quickly (takes only 2 bullets most of the time)

Its very confusing that players don't know that when you are very near to someone you can kill them very quick. Also it doesn't make the deathmatch fights very nice.

So i'm requesting a function or maybe add to setGlitchEnabled or whatever to disable or enable this feature/bug.

TagsNo tags attached.

Relationships

child of 0003344 closed New Feature Requests Requested features tracker 

Activities

MCvarial

2011-03-12 17:38

viewer   ~~0013073

Perhaps adding a custom config file in which you could mod the damage of each weapon at various ranges?

Ransom

2011-03-15 06:11

administrator   ~~0013087

Does this behavior occur in GTASA single player

Ransom

2011-03-15 06:12

administrator   ~~0013088

Does this behavior occur in GTASA single player

WC

2011-06-07 03:53

viewer   ~~0013605

It happens to peds only, no ped can kill CJ in two shots, even when they are very close to him. Just start single player, hit a cop and get very close to him, you'll never die in two shots. However, works if it is CJ shooting the peds. There should be an option, just like head shots, let the server owner decide if they want this feature, just an opinion, though.

MX_Master

2011-06-07 04:56

viewer   ~~0013608

is more damage loss related to weapon skills? i think it must be checked too

Ca11um

2011-10-30 02:23

reporter   ~~0015160

It can be easily scripted.

Cazomino05

2011-11-08 14:09

reporter   ~~0015195

it's nothing to do with weapon skills. even with minus damage the ped still dies at close range.

Picard

2011-11-25 22:24

updater   ~~0015278

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3474 )

Issue History

Date Modified Username Field Change